#main {
	font-family: Arial, "Arial Unicode MS", Courier;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	width: 690px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
	padding: 0px 30px 30px;
	background-color: #E3EDCB;
}
.green {
	font-weight: bold;
	color: #006600;
}

body {
	margin: 0px;
	padding: 0px;
}
#top {
	height: 120px;
	background-image: url(solo_leaf.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	padding-left: 150px;
	margin: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}

.italic {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
}
.italicCopy {

	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-style: italic;
}
